use actix_web::{HttpResponse, Responder, Scope, get, web};

#[get("")]
async fn health() -> impl Responder {
    HttpResponse::Ok().body("OK")
}

pub fn routes() -> Scope {
    web::scope("/health").service(health)
}
